.winners-container {
  display: flex;
  --gap: 1.25rem;
  gap: var(--gap); }
  @media (max-width: 1439px) {
    .winners-container {
      flex-direction: column; } }
  .winners-container .filter-winners-container {
    flex-grow: 1;
    flex-basis: 25%; }
    @media (max-width: 1439px) {
      .winners-container .filter-winners-container {
        margin-bottom: 2rem; } }
  .winners-container .winners-list-container {
    flex-grow: 3;
    flex-basis: 75%; }
    .winners-container .winners-list-container .winners-list-header {
      font-size: 32px;
      margin-bottom: 3rem; }
    .winners-container .winners-list-container .person-vote-card {
      flex-basis: calc(33.33% - var(--gap)); }
      @media (max-width: 1023px) {
        .winners-container .winners-list-container .person-vote-card {
          flex-basis: calc(50% - var(--gap)); } }
      @media (max-width: 639px) {
        .winners-container .winners-list-container .person-vote-card {
          flex-basis: 100%; } }
  .winners-container .winners-filter {
    display: flex;
    flex-direction: column;
    gap: 2rem; }
    @media (min-width: 1024px) and (max-width: 1439px) {
      .winners-container .winners-filter {
        flex-direction: row; }
        .winners-container .winners-filter .winners-filter-category {
          flex-grow: 1;
          flex-basis: 50%; } }
    .winners-container .winners-filter .winners-filter-category-title {
      background-color: #FFFFFF;
      color: #C8937D;
      font-size: 20px;
      padding: 0.5rem 1rem;
      border-radius: 1em;
      display: flex;
      justify-content: space-between;
      align-items: center; }
      @media (max-width: 1439px) {
        .winners-container .winners-filter .winners-filter-category-title {
          cursor: pointer; } }
      .winners-container .winners-filter .winners-filter-category-title .caret-down {
        width: 15px;
        height: 15px; }
        @media (min-width: 1440px) {
          .winners-container .winners-filter .winners-filter-category-title .caret-down {
            display: none; } }
    .winners-container .winners-filter .winners-filter-items {
      display: flex;
      flex-direction: column; }
      @media (max-width: 1439px) {
        .winners-container .winners-filter .winners-filter-items:not(.opened) {
          display: none; } }
      .winners-container .winners-filter .winners-filter-items .winners-filter-item-label {
        padding: 1rem;
        cursor: pointer; }
        .winners-container .winners-filter .winners-filter-items .winners-filter-item-label *:checked + span {
          font-weight: 600; }
      .winners-container .winners-filter .winners-filter-items .winners-filter-item {
        display: none; }
